[mythtv-users] GLX Problem

Robert Johnston anaerin at gmail.com
Wed Sep 13 22:23:41 UTC 2006

On 9/13/06, Trey Thompson <trey at verustech.com> wrote:
> After restarting MFE (changed to OpenGL), all I get is the grey background
> of G.A.N.T.
> I looked at the console.
> Xlib: extension "GLX" missing on display ":0.0"
> Then, a bunch of QGLContext errors.
> QPainter, QImage, etc… all start erroring out.
> If I start mythfrontend with the –O ThemePainter=qt, all is OK, I can go
> change the config back to QT, and we're all happy.
> I searched the archives and google, found "some" things, but not a lot.
> Any help?

Yes. Your video card driver doesn't support GLX (The "OpenGL
Extension" required for 3D accelleration under Linux). Either find a
better driver, or use the QT renderer (Which doesn't require OpenGL).
Robert "Anaerin" Johnston

More information about the mythtv-users mailing list